<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Miscelaneos</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- direccion de font awesome viene desde clases.componenet.html -->
  <script src="https://kit.fontawesome.com/f337f9b038.js" crossorigin="anonymous"></script>
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
</body>
</html>
